Ich wollte mir Google Gears auf meiner Debian-Box installieren, weil ich neugierig auf das »Turbo«-Feature von WordPress war. Die offizielle Gears-Website hat mir aber nur die lapidare Meldung Your Browser is currently not supported ausgespuckt. Keine weiteren Hinweise oder gar ein Downloadlink. Die Ursache ist, dass die User-Agent-Kennung nur auf »Firefox« hin geprüft wird und der baugleiche und eben nur anders benannte Iceweasel nicht als unterstützt erkannt wird.

Nach einigem googlen habe ich schließlich einen Link auf http://gears.google.com/terms.html?platform=linux gefunden, wo das Firefox/Iceweasel-Addon klaglos installiert werden kann.

Bin gespannt, was der »Turbo« so bringt…